Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: nmap4.85beta10 on Mac OS X 10.3.9
From: Daniel Johnson <daniel.johnson31 () gmail com>
Date: Wed, 24 Jun 2009 11:23:37 -0400


On Jun 24, 2009, at 6:41 AM, sergej wrote:

i can only send you last few lines of the configure script's output where the problem occurs, the patch however is beyond my knowledge..

Compiling libpcre
cd . && /bin/sh /Users/xenon/Desktop/nmap-4.85BETA10/missing --run autoheader
aclocal.m4:20: warning: this file was generated for autoconf 2.63.
You have another version of autoconf. It may work, but is not guaranteed to. If you have problems, you may need to regenerate the build system entirely. To do so, use the procedure documented by the package, typically `autoreconf'.
configure.ac:17: error: Autoconf version 2.60 or higher is required
aclocal.m4:475: AM_INIT_AUTOMAKE is expanded from...
configure.ac:17: the top level
autom4te: /usr/bin/gm4 failed with exit status: 1
autoheader: /usr/bin/autom4te failed with exit status: 1
make[1]: *** [config.h.in] Error 1
make: *** [pcre_build] Error 2
[1]    24827 exit 2     make

make: *** No rule to make target `libpcre/libpcre.a', needed by `nmap'. Stop.
[1]    25167 exit 2     sudo make install


Thanks,
Sergej

Mac OS X 10.3 comes with really old versions of autoconf and automake. You'll need to install recent versions of those utilities.

Daniel

Attachment: smime.p7s
Description:


_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://SecLists.Org

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault